Subject: Re: Problems with an NT Installation
From: "Paul Garceau" <[email-masked]>
To: [email-masked]
Date: Mon, 5 Mar 2001 17:14:48 -0800

On 5 Mar 2001, at 18:56, the Illustrious Christopher Faylor wrote:

> On Mon, Mar 05, 2001 at 03:29:18PM -0800, Paul Garceau wrote:
> >On 5 Mar 2001, at 10:15, the Illustrious Harry Erwin wrote:
> >> I guess that they try to access /tmp which is on C: drive (check your
> >> mount table). /tmp must be writable for many programs.
> >
> >	It should also be readable...as I recall, (and I am open to 
> >corrections on this); cygwin uses the /tmp drive (wherever it is 
> >defined or mounted as) for certain core cygwin processes (I am not
> >familiar enough with the API to comment on which ones).
> 
>  % cd /cygnus/src/winsup/cygwin
>  % grep /tmp *.cc
>  %

	Thanks, Chris.  Point taken.
> 
> The Cygwin DLL does not use /tmp for anything, AFAIK.
> 
> Bash uses /tmp, though.

	That is what I thought...wish I could be clearer sometimes...

	Peace,

		Paul G.
> 
> cgf
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> 

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple